---
group:
  name: 'JakeLin'
  description: ''
  projects:
  - name: 'swiftlanguageweather'
    description: ''
    mirrorRelease: false
    topic: ''
  - name: 'swiftweather'
    description: ''
    mirrorRelease: false
    topic: ''
  